uudoc(1)

NAME
uudoc - Print the numeric identifier (in hexadecimal) for the current host

SYNOPSIS
uudoc [-h|--help] [-V|--version]

DESCRIPTION
Print the numeric identifier (in hexadecimal) for the current host

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

VERSION
v(uutils coreutils) 0.4.0